

html, body
{
    width:100%;
    height: 100%; 
  
}


body{
  overflow-x:hidden;
}


#main-region{
  min-height: 75vh;
}

.topblock{

  width:100%;
  height:260px;
}


.foot_img {
  width: 100%;
  // max-width: 1920px;
}


 #container{
min-height: 100%;
}

#app-region{
  height:100%;
}

// #main-region{
//     height: 100%;

// }


.outer-container{
      margin-bottom: 30px;
}

.gapdiv{
  background: red;
}

.gapdiv:hover{
 cursor:pointer;
}


.highlighted{
  background-color:green;
}

 .loading_background{
    top: 0;
    height: 100%;
    width: 100%;
    left: 0px;
    position: absolute;
background: white;
    z-index: 10005;

 }

.loading_background i{

color:#cbcbcb;
font-size: 30px;
height: 30px;
margin: auto;
position: absolute;
top: 0; left: 0; bottom: 0; right: 0;
opacity: 0.6;
}

.result_container{
  margin-bottom: 15px;
  min-height: 500px;
  position: relative;
}


.maintop{
    font-weight: 700;
    font-style: italic;
    margin: 38px auto;
    left: -209px;
    right: 0;
    font-size: 50px;
}

.mainbottom{
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: -65px;
    top: 77px;
    font-size: 70px;
}

.sub-app-region{
  height:100%;
}

.home_container{
  height:100%;
}



.defaulthl{
 
    width: 100%;
    height: 40px;
    line-height: 200px;
    text-align: center;
    font-size: 40px;
    left: 0;
    min-height: 200px;
}

.table_container{
  border:1px solid;
  border-radius: 4px;
   -cwebkit-box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.1);
  -moz-box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.1);
  box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.1);
}

.table_container tr:nth-of-type(odd){
  background-color:rgb(247, 247, 247) !important;
}

.table_container tr:nth-of-type(even){
  background-color:#fff !important;
}

.table_container>table td{
  font-size:14px;
}

// .table_container>table td:first-child{
//   font-weight:bold;
// }

// .table_container>table td:nth-child(2){
//   font-style:italic;
// }

// table.dataTable{
//   border-collapse:collapse !important;
// }



.custom-table{
  margin-bottom: 0px;
  -webkit-box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.1);
  -moz-box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.1);
  box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.1);
  border: 1px solid;
  border-radius:4px;
}


.custom-table tr:last-child td:first-child {
    border-bottom-left-radius: 4px;
}

.custom-table tr:last-child td:last-child {
    border-bottom-right-radius: 4px;
}

.usertable {
  margin-bottom: 0px;
}

#table_wrapper{
  background-color: rgba(255, 255, 255,0.8);
  padding-bottom:20px;
  border-radius:4px;
}

// .custom-table tr:nth-of-type(odd){
//   background-color:rgba(247, 247, 247,0.75) !important;

// }

.custom-table tr{
   background-color:rgba(255, 255, 255,0.75);

}



.custom-table td{
  font-size:14px;
  vertical-align:middle;
}


.custom-table th{
  white-space:nowrap;
}

.custom-table tbody tr:nth-of-type(odd){
  background-color:rgba(251,251,251,0.75);
}

.custom-table tbody tr:nth-of-type(even){
  background-color:#fff;
}

.custom-table.myhover tbody tr:hover{
  background-color:rgba(247, 247, 247,0.75);
  cursor:pointer;
}


.legend-table tbody tr.main_map_row:nth-of-type(odd){
  background-color:rgba(251,251,251,0.75);
}

.legend-table tbody tr.main_map_row:nth-of-type(even){
  background-color:#fff;
}

.legend-table.myhover tbody tr.main_map_row:hover{
  background-color:rgba(247, 247, 247,0.75);
  cursor:pointer;
}


.legend-table tr.main_map_row td:first-child{
    border-right: 1px solid #efefef;
}

.legend-table thead th:first-child{
    border-right: 1px solid #efefef;
}

.legend-table tr.main_map_row td:nth-child(2){
    border-right: 1px solid #efefef;
}

.legend-table thead th:nth-child(2){
    border-right: 1px solid #efefef;
}

.legend-table tr.main_map_row td:nth-child(3){
    border-right: 1px solid #efefef;
}

.legend-table thead th:nth-child(3){
    border-right: 1px solid #efefef;
}


.inner_detailrow:hover{
  cursor:pointer;
  background-color:rgba(247, 247, 247,0.75);
}

.prop_icon{
     margin-bottom: -11px;
    margin-top: -5px;
    width: 100%;
}


.legend-table tbody{
  font-size:14px;
}

.legend-table {

  border-bottom:1px solid #efefef;
}

#legend_table_filter{
  display:none;
}

.legend_table_footer{
    position: absolute;
    width: 100%;
    height: 40px;
    background: #ffffff;
    z-index: 2000;
    bottom: -40px;
    border-top: 2px solid #efefef;
    -webkit-box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.1);
    box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.1);
    text-align: center;
    padding: 5px;
    padding-top: 9px;
    font-size: 12px;
    color: darkgray;
}

.table_info{
  height: 50px;
  background: white;
}



.map_tool_icon{ 
    color: #a2a2a2;
    z-index: 1000;
    font-size: 12px;
    padding-left: 6px;
    padding-right: 8px;
    padding-top: 6px;
    padding-bottom: 4px;
}

.map_tool_icon:hover{
  color:black;
  cursor:pointer;
}

.filter_legend{
  margin-left: -3px;
}

.filter_legend:hover{
  cursor: pointer;
  color: rgb(208, 208, 208);
}


.modal-loading_overlay{
 
    top: 0;
    height: 100%;
    width: 100%;
    left: 0px;
    position: fixed;
    background: rgba(244, 244, 244, 0.77);
    border-radius: 5px;
    z-index: 10005;
    display: none;

}

.theloading_spin{

color:#cbcbcb;
font-size: 30px;
height: 30px;
margin: auto;
position: absolute;
top: 0; left: 0; bottom: 50px; right: 0;
opacity: 0.6;

}


.leaflet-container {
    background: #b5d0d0;  
   /* map background*/
}

.custom_map_controls{
    position: absolute;
    z-index: 1001;
    bottom: 0;
    right: 0;
    padding: 10px;
    padding-bottom: 15px;
}

.date_input{
  font-size: 12px;
}


.date_input::-webkit-input-placeholder { 
    color:    #ababab;
}
.date_input:-moz-placeholder { 
   color:    #ababab;
   opacity:  1;
}
.date_input::-moz-placeholder { 
   color:    #ababab;
   opacity:  1;
}
.date_input:-ms-input-placeholder { 
   color:    #ababab;
}
.date_input::-ms-input-placeholder { 
   color:    #ababab;
}
    
.map_nav_container{

  border: 2px solid rgba(0,0,0,0.2);
  margin-bottom: 10px;
  border-radius: 4px;
}

.map_button{

    font-size: 20px;
    height: 30px;
    width: 30px;
    text-align: center;
    background-color: white;
    line-height: 30px;
    color:#717171;
    -webkit-box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.3);
    box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.3);

}



.modal_filter_hl{
  padding-bottom: 5px;

}

.map_nav_container > div:hover{

    background-color: rgb(244, 244, 244);
    cursor: pointer;
}

.date_error{
  font-size: 12px;
  padding-left: 3px;
}

#searchlegendfield{

    width: 100%;
    border: none;
    border-bottom: 1px solid;
    height: 50px;
    padding-left: 40px;
    padding-right: 15px;
    background-image: url(../images/feather_1-1-0_search_256_0_d0d0d0_none.png);
    background-position: 15px 50%;
    background-repeat: no-repeat;
    background-size: 18px 18px;
    background-color: transparent;
}

#searchlegendfield::-webkit-input-placeholder { 
    color:   #dedede;
}
#searchlegendfield:-moz-placeholder {
   color:    #dedede;
   opacity:  1;
}
#searchlegendfield::-moz-placeholder {
   color:    #dedede;
   opacity:  1;
}
#searchlegendfield:-ms-input-placeholder { 
   color:    #dedede;
}
#searchlegendfield::-ms-input-placeholder { 
   color:    #dedede;
}


#searchlegendfield:focus{
   outline: none;

}

 
.prop_icon-td{
  vertical-align:middle;
  text-align: center;
  position: relative;
  padding-bottom: 8px !important;
}

.prop_icon>img{
  width:35px;
}

.prop_icon_title{
    position: relative;
    border: 1px solid gray;
    padding: 0px 5px 0px 5px;
    font-size: 11px;
    border-radius: 3px;
    background-color: white;
    top: -10px;
}



.table_row_button{
    padding: 3px;
    padding-left: 9px;
    padding-right: 9px;
    font-size: 12px;
}


.no_bg_btn{
  background-color:transparent;
  color: #636c72;
  outline: none !important;
  box-shadow: initial !important;

}

.back_btn{
  background-color:rgba(255, 255, 255, 0.7);
  color: #636c72;
  margin-bottom: 15px;

}

.disabled_btn{
  border: 1px solid darkgray;
  opacity: 0.33;


}




.nav_role_selection{
  display:inline-block;
}

.modal-open .main_navigation{
  padding-right:17px;
}

.modal-open .earth_bg{
  padding-right:17px;
}

.modal-open .startlogocontainer2{
  right:17px;
}


.modal-open .dlr_bg_img{
  padding-right:17px;
}


.modal-open .cardhl > span{
  padding-right:22px;
}

.leaf_map{
  padding-right: 0px !important;
}

.leaf_map .toolbar{
  padding-right:0px !important;
}

.modal_init .modal-backdrop{
  display: none;
}


.leaf_map .select2-selection__choice{    

  overflow: hidden;
  max-width: 100%;
  text-overflow: ellipsis;
  border: 1px solid rgba(0, 0, 0, 0.15);
}

.leaf_map .select2-container--default.select2-container--focus .select2-selection--multiple{
  border: 1px solid #5cb3fd;
}


.leaf_map .select2-selection--multiple{
    border: 1px solid rgba(0, 0, 0, 0.15);
}

.leaf_map .select2-container.select2-container{
  min-height: 39px;
}

.qs-datepicker {
  margin-top: 10px;
  border: 1px solid rgba(0, 0, 0, 0.15);
  }

.qs-datepicker .qs-controls{
  background-color: transparent;
}

.qs-datepicker .qs-square:not(.qs-empty):not(.qs-disabled):not(.qs-day):hover {
   background-color: rgba(255, 126, 139, 0.8);
}

.center_logo{
padding-top: 55px;
padding-bottom: 7px;
}

#main-region{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+70,ffffff+70,ffffff+100&1+70,0+100 */
background: -moz-linear-gradient(top, rgba(255,255,255,1) 70%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 70%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,1) 70%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}


.navbar_collapse{
  display: inline-block;
  float: left;
  line-height:40px;
}

.navbar_collapse:hover{
  cursor: default;
}


#footer{
   z-index: -1;
    position: absolute;
    width: 100%;
    text-align: center;
    height: 100px;
    background: rgba(255, 255, 255, 0.66);
    padding-top: 44px;

-webkit-box-shadow: 0px -2px 14px 0px rgba(0,0,0,0.17);
-moz-box-shadow: 0px -2px 14px 0px rgba(0,0,0,0.17);
box-shadow: 0px -2px 14px 0px rgba(0,0,0,0.17);

  }


.lmu_logo{

    width: 152px;
    padding-right: 9px;
    position: absolute;
    right: 0;
    top: -29px;
}


.footer_text{

}

.footercontainer{
 width:100%;
 position:relative;
height:100%;
text-align:center;
}

.no_select{

  -webkit-user-select: none;  
  -moz-user-select: none;     
  -ms-user-select: none;     
  user-select: none;      
}


.line_bottom{
    position: absolute;
    width: 60px;
    height: 7px;
    margin-left: -10px;
    border-bottom: 2px solid;
    border-bottom-left-radius: 6px;
    margin-top: -5px;
}

.last_line{
  bottom: 0;
  width: 100%;
}

.line_dot{
      
    font-size: 12px;
    position: absolute;
    right: -10px;
    color:inherit;
    display:none;
}




.main_navigation{

    background-color: white;
    height: 40px;
    width: 100%;
    z-index: 1001;
    top:0;
    line-height:40px;
    position:fixed;
    -webkit-box-shadow: 6px 6px 12px rgba(0,0,0,0.10);
    box-shadow: 6px 6px 12px rgba(0,0,0,0.10);

}

.nav_right{
    float: right;
    height: 40px;
    position:relative;

}

.nav_right .hamburger{

    transform: scale(0.65);
    padding: 0px;
    padding-top: 9px;
    padding-left: 10px;

}    

.nav_dropdown_container{

    position: absolute;
    width: 100%;
    // padding-top: 10px;
    display:none;
    left:0;
}

.nav_dropdown{

    position: absolute;
    min-width: 100%;
    border-radius:4px;
    padding-bottom:3px;

    -webkit-box-shadow: 6px 6px 12px rgba(0,0,0,0.15);
    box-shadow: 6px 6px 12px rgba(0,0,0,0.15);
    z-index:1;
}


.nav-child{
  color:#efefef;
  padding-left:10px;
  padding-right:15px;
  border-bottom:1px solid;
  white-space: nowrap;
}

.nav-child > i{
  margin-right:5px;
}

.nav-child:hover{
  color:white;
}

.nav-child:last-child{
border:none;

}

.arrow-up {
  width: 0; 
  height: 0; 
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid black;
  margin: 0 auto;
  margin-top: -5px;
}


.arrow-left {
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-right: 5px solid white;
    margin-left: -5px;
    position: absolute;
}



#spinner{
  padding-left: 250px;
}



.backdrop
{
  width: 100%;
  height:100%;
  background: black;
  position: fixed;
  z-index: 1001;
  opacity: 0.45;
}

.backdrop.opc
{
  width: 100%;
  height:100%;
  background: black;
  position: fixed;
  z-index: 1001;
  opacity: 0.0;
}

.spinnerparent
{
border-top-left-radius: 32px;
border-bottom-left-radius: 32px;
border-top-right-radius: 4px;
border-bottom-right-radius: 4px;
width: 182px;
height: 56px;
background: #1583cc;
position: fixed;
top: 91%;
left: 1%;
z-index: 10001;

-webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.27);
-moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.27);
box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.27);


}

.spinnertitle
{
left: 61px;
top: 16px;
position: absolute;
color: white;
}



.cardhl{

    text-align: center;
    font-size: 40px;
    height: 250px;
    position: fixed;
    right: 0;
    left: 0;
    margin-right: auto;
    margin-left: auto;
    z-index: 0;
    opacity:0.85;
    top: 50px;

  }


  .cardhl > span{

    position: relative;
    z-index: 2;
    top: 104px;
    line-height: initial;
    width: 100%;
    padding: 5px;
    margin: 0 auto;
    background: white;
  }



.dlr_logo_bg{
    position: fixed;
    opacity: 0.035;
    width: 100%;
    text-align: center;
    margin-top: -90px;
} 



.circle_cont{
    width: 150px;
    height: 150px;
    position: relative;
    margin: 0 auto;
    left: 0;
}


.headercircle{
    width: 150px;
    position: absolute;
}

.custom_card{
min-height: 130px;
color: black;

-webkit-box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.1);
-moz-box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.1);
box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.1);

background:rgba(255, 255, 255, 0.88);

z-index:2;
}


.card-header{
 background: rgba(247, 247, 249, 0.4);
}

// .red-border .footer_item:hover{
// background: rgba(211, 0, 20,0.35);
// color: white;

// }

// .green-border .footer_item:hover{
// background: rgba(134, 186, 60, 0.50);
// color: white;

// }

// .blue-border .footer_item:hover{
// background: rgba(0, 158, 219,0.35);
// color: white;

// }


// .purple-border .footer_item:hover{
// background: rgba(146, 111, 170,0.35);
// color: white;

// }

// .yellow-border .footer_item:hover{
// background: rgba(255, 193, 0, 0.48);      
// }


 


.hover{

    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}


.red-border.hover:hover{
background: rgb(229, 102, 114);
color: white;
cursor:pointer;
}

.green-border.hover:hover{
background: rgb(182, 214, 138);
color: white;
cursor:pointer;
}

.blue-border.hover:hover{
background: rgb(102, 197, 233);
color: white;
cursor:pointer;
}


.purple-border.hover:hover{
background: rgb(190, 169, 203);
color: white;
cursor:pointer;
}

.yellow-border.hover:hover{
background: #ffc100;      
}




.nav_item.enabled:hover{
  cursor:pointer;
  color:black;

}

.nav_item.disabled{
  opacity: 0.33;
}



.nav_item{
  display:inline-block;
  z-index:100;
  position: relative;
  color:darkgray;
  font-size:14px;
  height: 40px;
  top: -1px;
  font-family: 'Open Sans', sans-serif;

}

.nav_item > span > i{

  margin-right:5px;
}




// .nav_item:after,
// .nav_item:before {
//     content: '';
//     display: block;
//     position: absolute;
//     left: 50%;
//     bottom: 100%;
//     margin-left: -10px;
//     top: 20px;
//     width: 0;
//     height: 0;
//     border-bottom: 10px solid #ff2a2a;
//     border-top: 10px solid transparent;
//     border-left: 10px solid transparent;
//     border-right: 10px solid transparent;

// }


// .nav_item:after {
//     top: 19px;
//     border-color: transparent transparent #ffffff transparent;
//     border-width: 10px;
// }

// .nav_item:before {
//     top: 18px;
//     border-color: transparent transparent #a00 transparent;
//     border-width: 10px;
// }



.nav_item > span{
  padding-right:15px;
  padding-left:15px;
}

.logo_area_left{
  display:inline-block;
  color:black;
  float: left;
  font-size:16px;
  padding-left: 12px;
  padding-right: 15px;

}

.logo_area_left:hover{
  cursor:pointer;
}


.menu_backdrop{
  width:100%;
  height:100%;
  position:fixed;
  background:black;
  opacity:0.6;
  display:none;
  top: 0;
  z-index: 2;
}


.footer_item{
  display: inline-block;
    border: 1px solid;
    padding: 2px 5px 2px 5px;
    font-size: 12px;
    border-radius: 3px;
    white-space: nowrap;
    margin-top:5px;
}



.footer_item_enter{
    padding-left: 10px;
    padding-right: 10px;
    padding-left: 10px;
    padding-right: 10px;
    position: absolute;
    bottom: 0px;
}

.footer_item_container{   

    display: inline-block;
    width: calc(100% - 73px);
    padding-left: 10px;
    padding-right: 10px;

} 

.footer_item_enter_container{

    display: inline-block;
    position: relative;
}

.role_item{

    padding: 5px;
    margin-bottom: 5px; 
    border: 1px solid;
    border-radius: 4px;
    display: inline-block;
    color: #636c72;
    white-space: nowrap;
    font-size: 14px;

}

.role_item:hover{
  color:black;
  cursor: pointer;

}



.hub_col{
 padding-bottom: 30px;
}


.custom_card .card-block{
    transition-property: font-size;
    transition-duration: 0.3s;
    transition-timing-function: ease;
    display: flex;
    flex-direction: column;
    justify-content: center;

}

.custom_card {
    transition-property:transform: scale();
    transition-duration: 0.25s;
    transition-timing-function: ease;
}

/*.custom_card:hover .card-block{
  font-size:18px;
}
*/
.custom_card.active:hover {

 z-index: 10;
 transform:scale(1.05);
 cursor: pointer;
}


.custom_card.disabled{
color:#636c72;
opacity: 0.8;
}


.custom_card.disabled .card-title{
color:#636c72;
opacity: 0.5;
}

.custom_card.disabled .card-text{
 color:#636c72;
}

.custom_card.disabled  .footer_item_enter {
 color:#636c72;
 border-color:#636c72;
 opacity: 0.5;
}



.custom_card .card-footer{
   padding-top: 5px;
   background: transparent;
   padding-left:15px;
   padding-right:15px;
}


.errortext{
  top: 43%;
   position: absolute;
   width: 100%;
   text-align: center;
   font-size: 25px;

}

#mapdiv{
  height: calc(100vh - 40px);
  width: 75vw;
  float: right;
}

.outerlegend_wrapper{

    position: absolute;
    top: 0;
    z-index:1000;
}

#map_legend_div{

    position: relative;
    margin-top: 40px;
    background: rgba(255, 255, 255, 1.0);
    -webkit-box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.1);
    box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.1);
    min-width: 350px;
    z-index: 3;
    float: left;
    width: 25vw;
    max-width:420px;
}

.main_map_row{
  color: #545454;
}

.main_map_row .legend_icon_td{

  vertical-align:middle !important;
}

.main_map_row .legend_icon_td .prop_icon > img{
    width: 35px;
}

.main_map_row .legend_id_td {
  text-align: center;
  font-size: 12px;
  font-style: italic;
}
.main_map_row .legend_title_td{
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
 
}


/*.main_map_row .title_td{
    display: -webkit-box;
    max-height: 36px;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}*/

.main_map_row .legend_extend_icon{
    vertical-align:middle !important;
    color: #d0d0d0;
    text-align: center;
}

.main_map_row .legend_extend_icon > i{
  font-size:10px;
  width: 10px;
}


.map_hl{
    padding-top: 7px;
    padding-bottom: 6px;
    font-size: 14px;
    padding-left: 15px;
    padding-right: 10px;
    position: fixed;
    font-family: 'Open Sans', sans-serif;
    display: inline-flex;
    float: right;
    z-index: 2;
    background: white;
}


.map_hl::before{

    background: white;
    content: "";
    height: 100%;
    left: 15px;
    position: absolute;
    top: 0;
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
    width: 100%;
    z-index: -1;
}


.map_toolbar{

    top: 74px;
    padding: 0;
    padding-left: 5px;
    background: #efefef;
}


.map_toolbar::before{
  background: #efefef;
  left: 5px;
}


.marker-cluster-small {
    background-color: rgba(123, 189, 29, 0.6);
}

.marker-cluster-small div {
    background-color: rgba(176, 228, 100, 0.8);
}

/*.marker-cluster-small span{
   color: #86ba3c; 

}
*/

.marker-cluster-medium {
    background-color: rgba(133, 219, 253, 0.8);
}

.marker-cluster-medium div {
    background-color: rgba(98, 210, 255, 0.8);
}

/*.marker-cluster-medium span{
   color: #009edb; 

}
*/

.marker-cluster-large {
    background-color: rgba(255, 109, 109, 0.6);
}

.marker-cluster-large div {
    background-color: rgba(255, 126, 139, 0.8);
}


/*.marker-cluster-large span {
    color:#d30014;
}*/



.marker-cluster span{
  font-family: 'Open Sans', sans-serif;

}


.grayout .leaflet-marker-icon{
   -webkit-filter:grayscale(100%);
    filter:grayscale(100%);
    opacity:0.5 !important;
}

.grayout .marker-cluster{
 opacity:0.7 !important; 
}

.grayout .hl_marker {
    -webkit-filter:initial;
    filter:initial;
    opacity: 1.0 !important;
}

.grayout .main_map_row{
   -webkit-filter:grayscale(100%);
   filter:grayscale(100%);
  opacity: 0.45;
}

.grayout .main_map_row.active{

  opacity: 1.0;
    -webkit-filter:initial;
    filter:initial;
}

.grayout .main_map_row.row_hover{

  opacity: 1.0;
    -webkit-filter:initial;
    filter:initial;
}




.ob_container{

  position: absolute;
  z-index: 1005;
  padding-left: 10px;

}

.ob_content{
  -webkit-box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.1);
  -moz-box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.1);
  box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.1);
  border-radius: 4px;
  background: white;

}

.ob_content table td{

  padding: 15px;
  padding-bottom: 5px;
  padding-top: 5px;
  font-size: 12px;
  border-bottom: 1px solid #efefef;
}

.ob_content table tr.hover:hover{
 cursor: pointer;
 background: #efefef;

}

.ob_content table tr:first-child td {
    padding-top: 10px;
}

.ob_content table tr:last-child td {

    padding-bottom: 10px;
    border-bottom: none;
}

.ob_container:hover{
  display: block;
}

.ob_many_row{
  cursor: default;

}

.ob_dot_col{
  color:rgb(208,208,208);

}

.ob_dot_col > i{
  font-size: 8px;
}


.ifw_icon >img{
  width:24px;
  margin-right:6px;
}

.leaf_map td.ifw_icon{
  vertical-align: top;
} 

.ifw_l_border{
  border-left: 1px solid #efefef;
  padding-left: 5px;
}

.ifw_obs_row{
  font-weight: bold;
}

.table_icon{
  font-size: 24px;
}

.small_icon_inner{
    margin-left: 19px;
    margin-top: 7px;
    font-size: 14px;
}

.icon_head{
  margin-top: -8px;
  width:64px;
}


.table_head_text{
   white-space: nowrap;
   font-weight: initial;
}


.table_head{
  border-bottom: 1px solid !important;
  position: relative;
  border-top: none !important;
  border-right: 1px solid #eceeef!important;

}

.no_right_border{
  border-right: 1px solid transparent !important;
}


.user_table_hl_container{
    border: 1px solid;
    margin-left: 15px;
    margin-right: 15px;
    border-radius: 4px;
    margin-bottom: 5px;
    -webkit-box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.1);
-moz-box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.1);
box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.1);
}


.outer_container_user_table{
    background: rgba(255, 255, 255, 0.6);
    margin-bottom: 15px;
    padding-bottom: 10px;
    padding-top:10px;
}


.red-border {
border-color: #d30014 !important;           
}

.red-lighter-border {
border-color: #ff6675 !important;           
}

.red-darker-border {
border-color: #80000d !important;           
}



.red{
color: #d30014;  
}


.red-lighter {
color:#ff6675;           
}

.red-darker {
color: #80000d;           
}


.green{
color: #86ba3c;  
}

.blue{
color: #009edb; 
}

.purple{
color: #926fa8;          
}

.yellow{
color: #ffc100;           
}



.green-border {
border-color: #86ba3c !important;       
}

.blue-border {
border-color: #009edb !important;       
}


.purple-border {
border-color: #926fa8 !important;          
}


.yellow-border {
border-color: #ffc100 !important;          
}



.red-dark-border {
border-color: #bb0000 !important;           
}

.green-dark-border {
border-color: #68b100 !important;       
}

.blue-dark-border {
border-color: #008abf !important;       
}


.purple-dark-border {
border-color: #8b5fa7 !important;          
}



.red-bg {
background: #d30014 !important;           
}

.green-bg {
background: #86ba3c !important;       
}

.blue-bg {
background: #009edb !important;       
}


.purple-bg {
background: #926fa8 !important;          
}


.yellow-bg {
background: #ffc100 !important;          
}


.red-border-bottom {
border-bottom-color: #d30014 !important;           
}

.green-border-bottom {
border-bottom-color: #86ba3c !important;       
}

.blue-border-bottom {
border-bottom-color: #009edb !important;       
}


.purple-border-bottom {
border-bottom-color: #926fa8 !important;          
}


.yellow-border-bottom {
border-bottom-color: #ffc100 !important;          
}







.red-dark {
color: #bb0000 !important;           
}

.green-dark {
color: #68b100 !important;       
}

.blue-dark {
color: #008abf !important;       
}


.purple-dark {
color: #8b5fa7 !important;          
}




.red-light-bg{
background: rgba(211, 0, 20,0.22) !important;
}

.green-light-bg{
background: rgba(134, 186, 60, 0.22) !important; 
}

.blue-light-bg{
background: rgba(0, 158, 219,0.22) !important;
}

.purple-light-bg{
background: rgba(146, 111, 170,0.22) !important;       
}

.yellow-light{
color: rgba(255, 193, 0, 0.48) !important;          
}

.red-light{
color: rgba(211, 0, 20,0.35) !important;
}

.green-light{
color: rgba(134, 186, 60, 0.35) !important; 
}

.blue-light{
color: rgba(0, 158, 219,0.35) !important;
}

.purple-light{
color: rgba(146, 111, 170,0.35) !important;       
}

.yellow-light{
color: rgba(255, 193, 0, 0.48) !important;          
}






.toolbar{
    position: fixed;
    top: 40px;
    right: -16px;
    color:white;
    line-height: initial;
    z-index:99;
    white-space:nowrap;
    overflow:hidden;
    padding-left:6px;
}

.toolbar_item{

  display:inline-block;
  position:relative;
  padding:5px;
  color:white;
  font-size:12px;
  padding-left: 10px;
  padding-right: 15px;
  -webkit-transform:translate3d(0,0,0);
}

.toolbar_item:hover{
  cursor: default;
}

.toolbar_item.hover:hover{
  cursor:pointer;
}

.toolbar_left.hover:hover:before{
background:#8b5fa7;
}

.toolbar_center.hover:hover:before{
background:#008abf;
}

.toolbar_center_right.hover:hover:before{
background:#68b100;
}


.toolbar_right.hover:hover:before{
background:#bb0000;
}

// border-color: #bb0000 !important;  
// border-color: #68b100 !important;    
// border-color: #008abf !important; 
// border-color: #8b5fa7 !important;    



.toolbar_left{
  left: -5px;
}   

.toolbar_center{
    left: -11px;
}

.toolbar_center_right{
    left: -17px;
}

.toolbar_right{
    left: -22px;
}


.toolbar_left::before{

    background:#926fa8;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    -webkit-transform: skewX(25deg);
    transform: skewX(25deg);
    width: 100%;
    z-index:-1;
    -webkit-box-shadow: inset 0px 26px 23px -27px rgba(0,0,0,0.59);
-moz-box-shadow: inset 0px 26px 23px -27px rgba(0,0,0,0.59);
box-shadow: inset 0px 26px 23px -27px rgba(0,0,0,0.59);
}


.toolbar_center::before{

    background: #009edb;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    -webkit-transform: skewX(25deg);
    transform: skewX(25deg);
    width: 100%;
    z-index:-1;
-webkit-box-shadow: inset 0px 26px 23px -27px rgba(0,0,0,0.59);
-moz-box-shadow: inset 0px 26px 23px -27px rgba(0,0,0,0.59);
box-shadow: inset 0px 26px 23px -27px rgba(0,0,0,0.59);
}



.toolbar_center_right::before{

    background: #86ba3c;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    -webkit-transform: skewX(25deg);
    transform: skewX(25deg);
    width: 100%;
    z-index:-1;
-webkit-box-shadow: inset 0px 26px 23px -27px rgba(0,0,0,0.59);
-moz-box-shadow: inset 0px 26px 23px -27px rgba(0,0,0,0.59);
box-shadow: inset 0px 26px 23px -27px rgba(0,0,0,0.59);
}



.toolbar_right::before{

    background: #d30014;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    -webkit-transform: skewX(25deg);
    transform: skewX(25deg);
    width: 100%;
    z-index:-1;
-webkit-box-shadow: inset 0px 26px 23px -27px rgba(0,0,0,0.59);
-moz-box-shadow: inset 0px 26px 23px -27px rgba(0,0,0,0.59);
box-shadow: inset 0px 26px 23px -27px rgba(0,0,0,0.59);
}




.user_btn:hover{
  color:white;
  cursor:pointer;
  background-color:#926fa8;
}



.info_panel{

    padding: 10px;
    border: 1px solid;
    border-radius: 4px;
    margin-bottom: 30px;
    margin-left:15px;
    margin-right:15px;

    -webkit-box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.1);
-moz-box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.1);
box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.1);

}

.info_table{
    table-layout: fixed;
    width: 100%;
  }  

.info_table tbody tr{

border-bottom: 1px solid #efefef;
}

.info_table tbody tr:last-child{
 border-bottom: none;
}

.spaced_row{
  padding-bottom:15px;
}

 .info_table td {
    padding: 0.75rem;

  }

.aoform .select2-container  {
  width: 100% !important;
}

.aoform .select2-selection  {
  border: 1px solid rgba(0, 0, 0, 0.15);
}

@media screen and (max-width: 923px) {
      .navbar_collapse{
        display:none;
        width: 100%;
        background-color:white;
        -webkit-box-shadow: 6px 6px 12px rgba(0,0,0,0.15);
        box-shadow: 6px 6px 12px rgba(0,0,0,0.15);
        padding-bottom: 10px;
      }

      .nav_item {
        display:block;
        padding-left:0px;
        padding-right:0px;
        top:initial;
        height:initial;
      }

     .nav_dropdown_container{
       position:initial;
     }

     .nav_dropdown{
       position:initial;
       border-radius:0px;
      -webkit-box-shadow: inset 0px 26px 23px -27px rgba(0,0,0,0.59);
      -moz-box-shadow: inset 0px 26px 23px -27px rgba(0,0,0,0.59);
      box-shadow: inset 0px 26px 23px -27px rgba(0,0,0,0.59);
    }


    .arrow-up{
      display:none;
    }

    .nav-child{
      padding-left:22px;
    }

    .toolbar{
      z-index:101;
      position:initial;
      text-align:center;
      margin-top: 40px;
    }

    .main_navigation{
      line-height:initial;

    }

    .logo_area_left{
      padding-top: 9px; 
    }

    .nav_item > span{
      padding-left:16px;
    }

    .nav_red{
    border-top:1px solid #efefef;    
    }

    .center_logo {
      padding-top: 60px;
    }

    .modal-open .navbar_collapse.is-open{
     width: calc(100% + 17px);
    }

}






@media screen and (min-width: 924px) {

.navbar_collapse {
  display:inline-block !important;
  height:40px;
}


.nav_item.active:hover .nav_dropdown_container{
display:block !important;
}


.nav_dropdown_container {
  display:none !important;
}

.nav_dropdown_container :hover{
  display:block !important;
}


.modal-open .toolbar{
  padding-right:17px;
}


.nav_right{
  display:none;
}

.menu_backdrop{
  display:none !important;
}

.nav_dropdown i:hover{
display:inline-block !important;
}


.nav_dropdown{
    left: 50%;
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
   }

}


@media screen and (min-width: 576px) {

  .usertable {
     table-layout: fixed;
  }

}

// @media screen and (min-width: 1280px) {

//     .nav_red:hover{
//     border-bottom:1px solid #d30014;    
//     }

//     .nav_green:hover{   
//     border-bottom:1px solid #86ba3c;  
//     }

//     .nav_blue:hover{

//     border-bottom:1px solid #009edb; 
//     }

//     .nav_purple:hover{

//     border-bottom:1px solid #926fa8;          
//     }

//     .nav_yellow:hover{

//     border-bottom:1px solid #ffc100;           
//     }

// }




@media screen and (max-width: 575px){


    .tb-help{
      display:none;
    }

    .tb-logout{
      display:none;
    }

    #logout_button > i{
      margin-right: -5px;
    }

    #help_button > i{
      margin-left:2px;
    }

    .toolbar{
      padding-left: 30px;
    }


    .card-title{
      font-size:22px;
    }

    .card-text{
      font-size: 12px;
    }

    .defaulthl{
      font-size:28px;
    }

    .startlogocontainer2{
      transform: scale(0.76);
      top:185px !important;
    }

    .topblock{
      top:220px;
    }

    .cardhl > span{
          font-size: 30px;
    }


    .info_table td{
     font-size:12px;
    } 

    .info_panel {
      padding:0px;
    }


}



@media screen and (max-width: 350px){

.footer_item{
  font-size:10px;
}

.footer_item_container{

width: calc(100% - 65px);

}

}

@media screen and (max-width: 300px){

  .user_span{
    font-size:10px;
  }

  #role_selection{
    font-size:10px;
  }

}



@media screen and (max-width: 620px){

.footer_text{
    width: 75%;
    padding-left: 20px;
    font-size: 11px;
}

.footercontainer{
  text-align: left;
}

}

@media screen and (min-height: 950px){

    .topblock{
      height:330px;
    }


    .startlogocontainer{
      margin-top:-115px;
    }

    .cardhl > span{
       top: 135px;
    }

    .dlr_logo_bg >img{
      width:900px;
    }


}


@media screen and (max-height: 726px) and (min-width: 923px){

   .topblock{
      height:184px;
  }


.startlogocontainer{
  transform: scale(0.76);
  top:147px !important;
}

 .card-title {
    font-size: 22px;
} 

.card-text {
    font-size: 12px;
}

.cardhl > span{
       top: 60px;
    }

}

@media screen and (min-width: 991px){

 /*.table-responsive{
  display:table;
  }*/

}

